<nav class="navbar navbar-dark navbar-expand-md fixed-top">
    <a class="navbar-brand" href="{{ site.baseurl }}/" aria-label="Interhop logo"><img src="{{ site.baseurl }}/assets/img/logos/Groupe horizontal logo nom2.svg" alt="Interhop Logo" style="height: 80px"></a>

    <div class="collapse navbar-collapse justify-content-end" id="dhNavbar">
        <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" href="{{ site.baseurl }}/roadmap">ROADMAP</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{{ site.baseurl }}/maquette">MAQUETTE</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="https://interhop.org/nous/">NOUS CONTACTER</a>
            </li>
        </ul>
    </div>

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#dhNavbar" aria-controls="dhNavbar" aria-expanded="false" aria-label="Toggle navigation">
    	<svg class="svg-inline--fa fa-bars fa-w-14" aria-hidden="true" data-prefix="fas" data-icon="bars" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" data-fa-i2svg="">
		<path fill="currentColor" d="M16 132h416c8.837 0 16-7.163 16-16V76c0-8.837-7.163-16-16-16H16C7.163 60 0 67.163 0 76v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16z">
		</path>
	</svg>
    </button>

</nav>
